{% extends "base.html" %}
{% block title %} LIST 2 {%  endblock %}

{% block content %}
	<div class="media">
	  <img src="..." class="mr-3" alt="...">
	  <div class="media-body">
	    <h5 class="mt-0">Videojuegos Details</h5>
	   <label>
	   		Nombre: </label> {{ object.nombre }} <br>
	   <label>
	   		Rate:
	   </label>{{details.rate}} <br>
		<label>
			Fecha de Salida:
		</label>{{ object.salida }} <br>
		<label>
			Genero: 
		</label>{{ object.genero }} <br>
		<label>
			Multiplayer: 
		</label>{{ object.multiplayer }} <br>
		<label>
			Slug: 
		</label>{{ object.slug }} <br>
		<a href="{% url 'list2' %}">| BACK |</a> 
	  </div>
	</div>
{% endblock %}